Package org.eclipse.microprofile.rest.client.tck.sse

# Interface RsWeatherEventClient

@RegisterRestClient(baseUri="http://localhost:10000/weather/sse") @RegisterProvider(WeatherEventProvider.class) public interface RsWeatherEventClient

## Method Summary

Modifier and Type
Method
Description
`org.reactivestreams.Publisher<WeatherEvent>`
`getEvents()`

## Method Details

### getEvents

@GET @Path("ssePath") @Produces("text/event-stream") org.reactivestreams.Publisher<WeatherEvent> getEvents()